<!DOCTYPE html>
<html>
<head>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>
    <link type="text/css" rel="stylesheet" href="css/mystyles.css"  media="screen,projection"/>
    
    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>

<body>
    <div id="modal1" class="modal">
        <div class="modal-content">
            <br>
            <h3 id="tituloModal">Entrada de datos:</h3>
            <p id="textInput">A bunch of text</p>
        </div>
        <div class="modal-footer">
            <a href="#!" class="modal-close waves-effect waves-green btn-flat" onClick="continuarEjecucion()">Aceptar</a>
        </div>
    </div>
    <div class="row opciones">
        <form class="col s12">
            <div class="row">
                <div class="input-field col s3">
                    <input value="19" id="kernel" type="text" class="validate">
                    <label for="kernel">Kernel</label>
                </div>
                <div class="input-field col s3">
                    <input value="100" id="memoria" type="text" class="validate">
                    <label for="memoria">Memoria</label>
                </div>
                <div class="input-field col s2">
                    <select id="select1">
                        <option value="RR" selected>RR</option id="select1">
                        <option value="SJF">SJF</option>
                        <option value="FCFS">FCFS</option>
                    </select>
                    <label>Planificacion</label>
                </div>
                <div class="input-field col s2">
                    <input value="5" id="tiempo" type="text" class="validate">
                    <label for="tiempo">Tiempo</label>
                </div>
            </div>
            <div class="row">
                <div class="input-field col 2">
                    <a class="waves-effect waves-light btn blue darken-2" onClick="compilar()"><i class="material-icons left">build</i>Compilar</a>
                </div>
                <div class="input-field col 2">
                    <a class="waves-effect waves-light btn blue darken-2" onClick="ejecutar('continua')"><i class="material-icons left">play_circle_filled</i>Ejecutar</a>
                </div>
                <div class="input-field col 2">
                    <a class="waves-effect waves-light btn blue darken-2" onClick="ejecutar('pasos')"><i class="material-icons left">format_list_numbered</i>Paso a paso</a>
                </div>
                <div class="input-field col 2">
                    <a class="waves-effect waves-light btn blue darken-2"><i class="material-icons left">save</i>Guardar</a>
                </div>         
                <div class="file-field input-field col s1">
                    <div class="btn waves-effect waves-light btn blue darken-2">
                        <span>File</span>
                        <input type="file">
                    </div>        
                </div>
            </div>        
        </form>
    </div>
    <div class="row elementos">
        <div class="input-field col s3">
            <textarea id="cod" placeholder="Codigo..."></textarea>
        </div>    
        <div class="input-field col s6" id="divTabla">
           <table id='containerVar' class='responsive-table striped'></table>
        </div>    
        <div class="input-field col s3">
            <textarea id="sal" placeholder="Salida..." onfocus="rtext()"></textarea>
        </div>  
        <div class="input-field col s3">
            <textarea id="eti" placeholder="Etiquetas..." onfocus="rtext()"></textarea>
        </div> 
        <div class="input-field col s3">
            <textarea id="imp" placeholder="Impresion..." onfocus="rtext()"></textarea>
        </div>  
        <div class="input-field col s3">
            <textarea id="err" placeholder="Errores..." onfocus="rtext()"></textarea>
        </div>   
    </div> 
</div>

<!--JavaScript at end of body for optimized loading-->
<script type="text/javascript" src="js/materialize.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
</body>
</html>